# goal-management-feature-evaluate-employee-results

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-evaluate-employee-results` to execute the unit tests.
